[Desktop Entry]
Name=Video Record
Name[af]=Video-opneem
Name[ar]=تسجيل الفيديو
Name[be]=Відэазапіс
Name[be@latin]=Videazapis
Name[bg]=Запис на звук
Name[bn]=ভিডিও রেকর্ড
Name[bn_IN]=ভিডিও রেকর্ড
Name[ca]=Gravador de vídeo
Name[ca@valencia]=Gravador de vídeo
Name[cs]=Nahrávání videa
Name[csb]=Nagranié wideò
Name[da]=Videooptagelse
Name[de]=Video-Aufnahme
Name[el]=Εγγραφή βίντεο
Name[eo]=Videoregistrilo
Name[es]=Grabación de vídeo
Name[et]=Videosalvestus
Name[eu]=Bideo grabazioa
Name[fa]=ضبط ویدیو
Name[fi]=Videotallennin
Name[fr]=Enregistre une vidéo
Name[fy]=Fideo rekord
Name[ga]=Taifead Físeanna
Name[gl]=Gravadora de vídeo
Name[gu]=વિડીઓ રેકોર્ડ
Name[he]=הקלטת סרט
Name[hi]=वीडियो रेकॉर्ड
Name[hne]=वीडियो रेकार्ड
Name[hu]=Videófelvevő
Name[is]=Vídeó upptaka
Name[it]=Registra video
Name[ja]=ビデオレコーダー
Name[kk]=Бейне жазып алу
Name[km]=កំណត់​ត្រា​វីដេអូ
Name[kn]=ವೀಡಿಯೋ ದಾಖಲು (ಮುದ್ರಣ)
Name[ko]=동영상 녹화
Name[lt]=Video įrašymas
Name[lv]=Video ieraksts
Name[mai]=वीडियो रेकार्ड
Name[mk]=Снимање видео
Name[ml]=വീഡിയോ റിക്കോര്‍ഡ്
Name[mr]=वीडियो रेकॉर्ड
Name[nb]=Videoopptak
Name[nds]=Video opnehmen
Name[ne]=भिडियो रेकर्ड
Name[nl]=Video-opname
Name[nn]=Videoopptak
Name[pa]=ਵੀਡਿਓ ਰਿਕਾਰਡ
Name[pl]=Nagrywanie wideo
Name[pt]=Gravação de Vídeo
Name[pt_BR]=Gravar vídeo
Name[ro]=Înregistrare video
Name[ru]=Запись видео
Name[se]=Videobádden
Name[sk]=Nahrávanie videa
Name[sl]=Snemanje
Name[sr]=Видео снимање
Name[sr@latin]=Video snimanje
Name[sv]=Videoinspelning
Name[ta]=பதிவொளி பதிவு
Name[te]=వీడియో రికార్‍డ్
Name[tg]=Сабти видео
Name[th]=เครื่องมืออัดวิดีโอ
Name[tr]=Video Kaydet
Name[uk]=Запис відео
Name[vi]=Thu ảnh động
Name[wa]=Eredjistraedje videyo
Name[x-test]=xxVideo Recordxx
Name[zh_CN]=视频录制
Name[zh_TW]=影像錄影
Icon=preferences-system-windows-effect-video-record
Comment=Record a video of your desktop
Comment[ar]=تسجل فيديو لسطح مكتبك
Comment[be@latin]=Zapisvaje videa z rabočaha stała.
Comment[bg]=Запис на видео върху работния плот
Comment[bn_IN]=ডেস্কটপের ভিডিও রেকর্ড করুন
Comment[ca]=Grava un vídeo de l'escriptori
Comment[ca@valencia]=Grava un vídeo de l'escriptori
Comment[cs]=Nahrát video zachycující vaši plochu
Comment[csb]=Nagriwô wideò na twòjim pùlce
Comment[da]=Optag en video af din desktop
Comment[de]=Zeichnet Videos von der Arbeitsfläche auf.
Comment[el]=Εγγραφή ενός βίντεο της επιφάνειας εργασίας σας
Comment[es]=Le permite grabar vídeos de su escritorio
Comment[et]=Võimaldab salvestada videoid töölauast
Comment[eu]=Zure mahaigainaren bideo bat grabatu
Comment[fr]=Enregistre des vidéos de votre bureau
Comment[fy]=In fideo opnimme fan jo buroblêd
Comment[ga]=Taifead fís de do dheasc
Comment[gl]=Grava un vídeo do escritorio
Comment[gu]=તમારા ડેસ્કટોપનો વિડીઓ રેકોર્ડ કરો
Comment[he]=מקליט סרטי וידאו של שולחן העבודה שלך
Comment[hi]=आपके डेस्कटॉप के वीडियो को रेकॉर्ड करें
Comment[hne]=आप मन के डेस्कटाप के वीडियो ल रेकार्ड करव
Comment[is]=Gerir þér kleift að taka upp vídeó af skjáborðinu
Comment[it]=Registra un video del desktop
Comment[ja]=デスクトップを動画として記録します
Comment[kk]=Үстеліңіздің бейнефильмін жазып алу
Comment[km]=​ថត​វីដេអូ​ផ្ទៃតុ​របស់​អ្នក
Comment[kn]=ಗಣಕತೆರೆಯ ದೃಶ್ಯಾಂಶದ (ವೀಡಿಯೋ ) ಒಂದನ್ನು ದಾಖಲು ಮಾಡು
Comment[ko]=데스크톱 화면을 녹화합니다
Comment[lt]=Įrašo darbastalio sesijos video
Comment[lv]=Ļauj ierakstīt jūsu darbvirsmu video failā
Comment[mk]=Снимање видеа од Вашата работна површина
Comment[ml]=നിങ്ങളുടെ പണിയിടത്തിന്റെ വീഡിയോ റിക്കോര്‍ഡ് ചെയ്യുക
Comment[mr]=डेस्कटॉपचे विडीयो रेकॉर्ड करा
Comment[nb]=Ta opp video av skrivebordet
Comment[nds]=En Video vun Dien Schriefdisch opnehmen
Comment[nl]=Laat u opnames maken van uw bureaublad
Comment[pa]=ਆਪਣੇ ਡੈਸਕਟਾਪ ਲਈ ਇੱਕ ਵੀਡਿਓ ਰਿਕਾਰਡ ਕਰੋ
Comment[pl]=Pozwala nagrywać Twój pulpit
Comment[pt]=Gravar um vídeo do seu ecrã
Comment[pt_BR]=Gravar um vídeo da sua área de trabalho
Comment[ro]=Înregistrare video a biroului
Comment[ru]=Записать видео-ролик действий на рабочем столе
Comment[sk]=Nahrá video vašej plochy
Comment[sl]=Posnemite video posnetek svojega namizja
Comment[sr]=Снимајте видео записе своје површи
Comment[sr@latin]=Snimajte video zapise svoje površi
Comment[sv]=Spela in en video av skrivbordet
Comment[th]=บันทึกวิดีโอของพื้นที่ทำงานของคุณ
Comment[tr]=Masaüstünüzün videosunu kaydedin
Comment[uk]=Дає змогу записувати відео зі стільниці
Comment[x-test]=xxRecord a video of your desktopxx
Comment[zh_CN]=录制桌面视频
Comment[zh_TW]=讓您錄下您桌面的影像

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Luboš Luňák
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_videorecord
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Tools
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_videorecord
